@charset "utf-8";
/* CSS Document */
/*------------首页------------*/
/*------------首页导航------------*/
.menulist ul{overflow:hidden;height:40px; line-height:40px; }
.menulist ul li{float:left;padding:0 23px; margin:0 33px;_margin:0 32px;}
.menulist ul li a{font-size:18px;color:#9a0001;font-weight:bold;}
.menulist ul .hover{background:url(navhover.jpg) repeat-x bottom;}

.menucon{margin:10px 0;}
.subcon{border:1px solid #9a0001;padding:7px 8px;height:370px;background:#fff;border-radius:5px;}
.menucon .subcon{display:none;}
.menucon .dis{display:block;}
.subcon .sld_title {border-bottom:0px;}
.subcon .sld_title span,.subcon .sld_title li{border-bottom:0px;}



.condh{background:#d7d7d7;margin-top:12px; }
.conbon{width:1000px;margin:auto;padding:20px 0px;}
.blk_18 {
overflow:hidden;
zoom:1;
font-size:9pt;
width:980px;
margin:auto;
}
.blk_18 .pcont {
width:938px;
float:left;
overflow:hidden;
margin:0 5px;
}
.blk_18 .ScrCont {
width:3000px;
zoom:1;
margin-left:-5px;
}
.blk_18 #List1_1, .blk_18 #List2_1 {
float:left;
}
.blk_18 .LeftBotton, .blk_18 .RightBotton {
width:16px;
height:45px;
float:left;
margin-top:7px;
background:url(tjzw_left.jpg) no-repeat;
}
.blk_18 .LeftBotton {
background-position: 0 0;

}
.blk_18 .RightBotton {
background:url(tjzw_right.jpg) no-repeat;
}

.blk_18 .pl {
padding-left:24px;
width:160px;
float:left;
line-height:60px;
font-size:14px;
}
.blk_18 .pl img {
cursor:pointer;
border:none;
vertical-align:middle;
padding-right:24px;
float:left;
width:160px;
height:60px;
}

/*------------图片新闻------------*/
.tpxw{width:430px; height:265px; float:left;padding-left:0px;}
.home_c02_img {
	OVERFLOW: hidden;  HEIGHT: 265px; WIDTH: 430px; POSITION: relative; MARGIN-LEFT: 0px; 
}
#banner_list{WIDTH: 38px;HEIGHT: 265px; overflow:hidden;}
#banner_list IMG {
	BORDER-LEFT-WIDTH: 0px; BORDER-RIGHT-WIDTH: 0px; BORDER-BOTTOM-WIDTH: 0px; BORDER-TOP-WIDTH: 0px
}
#banner_bg {
	CURSOR: pointer; HEIGHT: 25px; WIDTH: 430px; POSITION: absolute; FILTER: Alpha(Opacity=50); Z-INDEX: 1000; BOTTOM: 0px; BACKGROUND-COLOR: #000; opacity: 0.5
}
#banner_info {
	CURSOR: pointer; HEIGHT: 20px; POSITION: absolute; COLOR: #fff; LEFT: 12px; Z-INDEX: 1001; BOTTOM: 3px
}
#banner UL {
	LIST-STYLE-TYPE: none; HEIGHT: 10px; RIGHT: 5px; POSITION: absolute; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; PADDING-LEFT: 0px; FILTER: Alpha(Opacity=80); MARGIN: 0px; Z-INDEX: 1002; PADDING-RIGHT: 0px; BOTTOM: 8px; opacity: 0.8
}
#banner UL LI {width:10px;height:10px;float:left;background:#fff;margin-right:7px;font-size:0px;
}
#banner UL LI.on {
	BACKGROUND: #f00
}
#banner_list A {
	POSITION: absolute
}
#banner_list a img{width:513px;height:342px}
/*------------图片新闻结束------------*/


.gzyw{margin-left:20px;width:530px;height:265px;overflow:hidden;}
.jrgzcon li{padding-left:5px;font-size:16px;color:#0068b7;line-height:35px;}
.jrgzcon li a{color:#333;font-size:16px;}
.jrgzcon li span{float:right;font-size:16px;color:#afaeae;}
.jrgzcon li img{float:left;padding-right:5px;}
.tsgzcon{position:absolute;bottom:0px;width:100%;background:#fff;padding:0px;}
.tztj{width:300px;}
ul.tztj_title{padding-left:5px;padding-bottom:5px;overflow:hidden;}
ul.tztj_title  li{font-size:16px;float:left;font-weight:normal;margin-left:5px;margin-right:20px;color:#838383; border-bottom:none;font-family:"微软雅黑";}
ul.tztj_title  li a{color: #545454;font-weight:bold;}

ul.tztj_title  .hover a{color:#9a0001;}
.tztjcon{ /*height:162px;*/}
.tztjcon div{ display:none;}
.tztjcon .dis{display:block;}
.tzgg{margin-left:0px;margin-top:10px;width:100%;overflow:hidden;float:left;}

/*公开*/
.ldjs{
	width:685px;
}
.jslb li{
	width:20%;
	text-align:center;
	float:left;

}
.jslb li a{color:#9a0001;
font-size:16px;}
.zxgk{margin-top:20px;width:685px;}
.znlb li{
	margin-bottom:19px;
}
.znlb li.last{
	margin-bottom:0;
}
.znlb li a{display:block;}
/*服务*/
.fwdt {width:455px;}
.fwlist a{background-color:#c2c2c2;height:115px;width:140px;border-radius:4px;color:#ffffff;text-align:center;vertical-align:middle;margin-top:13px;}
.fwlist a:hover{background-color:#9d4341;}
.fwlist img{margin:auto;margin-top:15px;height:50px;max-width:55px;}
.fwlist p{line-height:45px;}
.fwlist .center{float:left;margin-left:18px;}
.fwdw a{float:left;font-size:14px;height:127px;text-align:center;color:#9a0001;margin-left:19px;}
.fwdw{width:525px;}
/*互动*/
.hdjl{width:458px;}
.dh3{
	width: 457px;
	height: 131px;
	background:url(hd2_03.jpg) center center no-repeat;
	cursor: pointer;
}
.dh1{
	padding-top: 27px;
	float: right;
}
.dh2{
	padding-top: 30px;
	float: right;
}
.dh4{
	width:110px ;
	padding-right: 45px;
	float: right;
}
.hdjl li{margin-bottom:10px;}
.hdjl li a{display:block;}
.hdlb{width:505px;}
.xwfbh{height:295px;}
.xwfbh ul.tztj_title a{color:#9a0001;}
.fwdw a p{line-height:25px;}
.xf .center{float:left;margin-left:28px;}
/*区情*/
.qqleft{
	width:480px;
}
.jbqk li{float:left;text-align:center;margin-right:25px;}
.jbqk a p{text-align:center;line-height:50px;}
.jbqk a.pic{
	display:block;
	width:135px;
	background-color:#9d4341;
	height:135px;
	text-align:center;
	border-radius:4px;
}
.jbqk a.pic:hover{background-color:#c2c2c2;}
.jbqk a img{height:55px;margin-top:35px;}
.gxyx ul.tztj_title a{color:#9a0001;}
.gxyx{margin-top:10px;}
.gxyx .tztjcon img{
	width:107px;height:85px;
}
.gxyx .jrgzcon li{padding-left:0px;width:107px;text-align:center;margin-right:9px;margin-top:20px;}
.gxyx .jrgzcon a p{text-align:center;line-height:50px;}
.qqright{width:500px;}
.tzzc {height:220px;}
.xdtx li{
	margin-right:9px;
	text-align:center;
}
.xdtx p{line-height:40px;}
/*热点*/
.wj{
	width:320px;
}
.wj li{margin-bottom:14px;}
.wj li a{display:block;}
.zt{width:660px;}
.zt li{float:left;margin-left:8px;width:322px;height:68px;overflow:hidden;margin-bottom:7.5px;}
.zt a{display:block;height:68px;width:322px;text-align:left;padding-left:25px;
	vertical-align:middle;line-height:68px;font-size:18px;font-weight:bold;
	color:#9d4341;background-color:#c2c2c2;border-radius:2px;
}